.TH "Teeworlds" "6" "April 14 , 2008" "" ""
.SH "NAME"
teeworlds \- Teeworlds Client
.SH "SYNOPSIS"
.B teeworlds
["\fIoption\fP \fIvalue\fP"]...
.SH "DESCRIPTION"
.PP
This manual page documents briefly the
.B teeworlds
command.
.PP
\fBteeworlds\fP is the Teeworlds client. It is an online multi\-player platform 2D shooter.
.SH "OPTIONS"
(Note that this is not a full list!)
.PP
\fBbind\fR key command [value]
.PP
\fBexec\fR configfile
.PP
\fBconnect\fR server:port
.PP
\fBplayer_name\fR <string>
.PP
\fB\fBpassword\fR <string>
.PP
\fBlogfile\fR <string>
.PP
\fBcl_cpu_throttle\fR <binary>
.PP
\fBcl_editor\fR <binary>
.PP
\fBb_filter_string\fR <string>
.PP
\fBb_filter_full\fR <binary>
.PP
\fBb_filter_empty\fR <binary>
.PP
\fBb_filter_pw\fR <binary>
.PP
\fBb_filter_ping\fR <binary>
.PP
\fBb_filter_gametype\fR <integer>
.PP
\fBb_filter_compatversion\fR <binary>
.PP
\fBb_sort\fR <integer>
.PP
\fBb_sort_order\fR <binary>
.PP
\fBb_max_requests\fR <integer>
.PP
\fBsnd_rate\fR <integer>
.PP
\fBsnd_enable\fR <binary>
.PP
\fBsnd_volume\fR <integer>
.PP
\fBsnd_noactive_mute\fR <binary>
.PP
\fBgfx_screen_width\fR <integer>
.PP
\fBgfx_screen_height\fR <integer>
.PP
\fBgfx_fullscreen\fR <binary>
.PP
\fBgfx_color_depth\fR <integer>
.PP
\fBgfx_clear\fR <binary>
.PP
\fBgfx_vsync\fR <binary>
.PP
\fBgfx_display_all_modes\fR <binary>
.PP
\fBgfx_texture_compression\fR <binary>
.PP
\fBgfx_high_detail\fR <binary>
.PP
\fBgfx_texture_quality\fR <binary>
.PP
\fBgfx_fsaa_samples\fR <integer>
.PP
\fBgfx_refresh_rate\fR <integer>
.PP
\fBgfx_debug_resizable\fR <binary>
.PP
\fBinp_mousesens\fR <integer>
.PP
\fBdebug\fR <binary>
.PP
\fBcl_predict\fR <binary>
.PP
\fBcl_nameplates\fR <binary>
.PP
\fBcl_nameplates_always\fR <binary>
.PP
\fBcl_autoswitch_weapons\fR <binary>
.PP
\fBcl_showfps\fR <binary>
.PP
\fBcl_airjumpindicator\fR <binary>
.PP
\fBcl_threadsoundloading\fR <binary>
.PP
\fBcl_warning_tuning\fR <binary>
.PP
\fBcl_mouse_deadzone\fR <integer>
.PP
\fBcl_mouse_followfactor\fR <integer>
.PP
\fBcl_mouse_max_distance\fR <integer>
.PP
\fBcl_motd_time\fR <integer>
.PP
\fBed_showkeys\fR <binary>
.PP
\fBcl_flow\fR <binary>
.PP
\fBcl_show_welcome\fR <binary>
.PP
\fBplayer_user_custom_color\fR <binary>
.PP
\fBplayer_color_body\fR <integer>
.PP
\fBplayer_color_feet\fR <integer>
.PP
\fBplayer_skin\fR <integer>
.PP
\fBdbg_tuning\fR <binary>
.PP
\fBui_page\fR <integer>
.PP
\fBui_server_addess\fR <string>
.PP
\fBui_scale\fR <integer>
.PP
\fBui_color_hue\fR <integer>
.PP
\fBui_color_sat\fR <integer>
.PP
\fBui_color_lht\fR <integer>
.PP
\fBui_color_alpha\fR <integer>
.SH "SEE ALSO"
.BR teeworlds\-server (6)
.br
.SH "AUTHOR"
Teeworlds was written by Magnus Auvinen.
.PP
This manual page was written by Jack "jscinoz" Coulter <jscinoz@gmail.com> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common\-licenses/GPL\-2.
